/*
Theme Name: Uncode MFM Booking
Description: MFM Booking child theme for Uncode theme
Author: Robert Rockmann / Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/*
	----------------------------------
	
	LOCAL FONTS

*/

@import 'fonts.css';


/*
	----------------------------------
	
	SITE WIDTH

*/


@media (min-width: 1200px) {
	
	.limit-width {
	    max-width: 1600px;
	}

}


/*
	----------------------------------
	
	Diagonal Line on Titles
	http://jsfiddle.net/GQVSu/1/
	https://stackoverflow.com/questions/14593415/how-to-strike-through-obliquely-with-css
	https://gist.github.com/andrewrocco/4512071
	http://jsfiddle.net/GQVSu/1/

*/

/* Isotope Carousel Home: .home-slideshow */

.mfm-diagonal-line .heading-text,
.mfm-home-slideshow .t-entry-title {
	position: relative;
    text-align: center;
    z-index: 0;
}

.mfm-diagonal-line .heading-text:before,
.mfm-home-slideshow .t-entry-title:before {
    position: absolute;
    content: '';
    background: #00a2e4;
    display: block;
    width: 100%;
    max-width: 260px;
    height: 5px;
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -10;
}

/* Artist Detail: Push Diagonal Line down */
.single-artists .mfm-diagonal-line .heading-text:before {
    transform-origin: 55% 0%;
    -webkit-transform-origin: 55% 0%;
    -moz-transform-origin: 55% 0%;
}


/*
	----------------------------------
	
	Home Slideshow: Fix

*/

body.home .tmb .t-entry-visual .t-background-cover {
	background-position-y: 30%;
}

/*
@media (min-width: 960px) {
	.mfm-home-slideshow {
		min-height: 400px;
	}
}
*/

.mfm-home-slideshow {
	min-height: 300px;
}

@media (min-height: 700px) {
	.mfm-home-slideshow {
		min-height: 500px;
	}
}

@media (min-height: 1200px) {
	.mfm-home-slideshow {
		min-height: 900px;
	}
}

/*
	----------------------------------
	
	Mobile Navigation Padding Fix

*/

@media (max-width: 959px) {

	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart,
	.menu-horizontal-inner > div.navbar-social + div .menu-smart {
		padding: 15px 0 !important;
	}

}

/*
	----------------------------------
	
	Header Fix for Menu Transparency and multiple rows in header

*/


#page-header .fix-header-padding .uncont {
	padding: 0 !important;
}


/*
	----------------------------------
	
	MOBILE PADDING

*/

@media (max-width: 700px) {
	
	.double-block-padding {
		padding: 36px 0px;
	}
	
}

/*
	----------------------------------
	
	HEADER

*/

/* Overlay 1px Fix */

.row-background .block-bg-overlay {
	/*width: 100.1%;*/
}

/*

	HEADER

*/

/* Menu Padding on Desktop */

/*
@media (min-width: 960px) {
	#masthead {
		padding-left: 20px;
		padding-right: 20px;
	}
}
*/

/*
	-------------------------------

	FOOTER

*/

.mfm-footer .style-dark,
.mfm-footer .style-dark h6,
.mfm-footer .style-dark a {
    color: rgba(255,255,255,0.5);
}


/* Headings */
.mfm-footer .heading-text {
	margin-bottom: 10px;
}

.mfm-footer .mfm-logo img {
	height: 22px;
	width: auto;
	max-width: 100%;
	opacity: 0.4;
	text-align: left;
}

/* Explore Submenu */
.mfm-footer ul.menu {
	margin-top: 0px;
}

.mfm-footer ul.icons li .fa {
	top: 1px;
}

/* Contact Us Icons */
.mfm-footer .contact .icon-box-left {
	margin-top: 5px;
}


.main-container .mfm-footer.row-container .row-parent .one-internal-gutter.contact .uncont > .icon-box-left {
	margin-top: 5px;
}


.mfm-footer .contact .icon-box-left .fa-1x {
	line-height: 1.8em;
}

/*
    ################################################################################################################################################################
    
    ARTIST OVERVIEW PAGE - ROSTER
    
    Isotope Settings
    Grid Cat 2 = Live;
    Grid Cat 3 = DJ
	
	################################################################################################################################################################
    
*/

/* Add 'Live' and 'DJ' to each block */
.mfm-artist-roster .tmb .t-entry .t-entry-title::after,
.post-type-archive-artists .tmb .t-entry .t-entry-title::after {
    content: '';
    display: block;
    font-size: 11px;
    padding-top: 5px;
    text-transform: uppercase;
    color: yellow;
}

.mfm-artist-roster .tmb.grid-cat-2 .t-entry .t-entry-title::after,
.post-type-archive-artists .tmb.grid-cat-2 .t-entry .t-entry-title::after { 
    content: 'DJ';
}

.mfm-artist-roster .tmb.grid-cat-3 .t-entry .t-entry-title::after,
.post-type-archive-artists .tmb.grid-cat-3 .t-entry .t-entry-title::after { 
    content: 'Live';
}

.mfm-artist-roster .tmb.grid-cat-2.grid-cat-3 .t-entry .t-entry-title::after,
.post-type-archive-artists .tmb.grid-cat-2.grid-cat-3 .t-entry .t-entry-title::after { 
    content: 'DJ & Live';
}

/* Enlarge Font Size for Isotope Filter Links and Active Style */
.post-type-archive-artists .isotope-filters ul.menu-smart > li > span > a {
	font-size: 14px; /* default: 11px; */
	padding-bottom: 5px;
    padding-top: 5px;
}

.post-type-archive-artists .isotope-filters .menu-dark .menu-smart > li.active > a,
.post-type-archive-artists .isotope-filters .menu-dark .menu-smart > li a.active,
.post-type-archive-artists .isotope-filters .menu-dark .menu-smart > li.current-menu-ancestor > a,
.post-type-archive-artists .isotope-filters .menu-dark .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
	color: #00a2e4; /* MFM Blue */
	border-bottom: 2px solid #00a2e4;
}


/*
	################################################################################################################################################################
	
	ARTIST PROFILE PAGE
	
	################################################################################################################################################################

*/

/*
	-------------------------------
	
	ARTIST PROFILE PAGE: Header

*/

body.single-artists #page-header div.background-inner,
body.single-artists #page-header div.background-inner.async-done {
	background-position-y: 10% !important;
}

/* Header Performance (e.g. DJ & Live Saxophone) */
body.single-artists .artist-performance {
	z-index: 1;
}

/*
	-------------------------------
	
	ARTIST PROFILE PAGE: Links

*/

.artist-links .btn-icon-left .fa {
	width: 20px;
	text-align: left;
	margin-right: 10px;
	display: inline-block;
	margin-top: 3px;
}


/*
	-------------------------------
	
	ARTIST PROFILE PAGE: Dates

*/

.main-container .row-container.artist-dates .row-parent .single-internal-gutter .uncont .heading-text.el-text {
	margin-bottom: 36px;
}

.main-container .row-container.artist-dates .row-parent .single-internal-gutter .uncont .row-internal,
.main-container .row-container.artist-dates .row-parent .single-internal-gutter .uncont .divider-wrapper {
	margin-top: 16px;
}

/*
	-------------------------------
	
	ARTIST PROFILE PAGE: Music

*/

/* Soundcloud Embed: Max Height */
/*
body.single-artists .soundcloud-playlist,
body.single-artists .soundcloud-playlist iframe {
	max-height: 400px;
}

body.single-artists .fluid-object.soundcloud-single iframe, 
body.single-artists .fluid-object.soundcloud-playlist iframe {
	height: 50%;
}
*/

/* Spacing between Embed und title */
.tmb-no-bg:not(.tmb-content-lateral).tmb .t-entry-text .t-entry-text-tc {
	padding-top: 10px;
}


/*

	-------------------------------
	
	ARTIST PROFILE PAGE: Portfolio Navigation
	
*/


/* Portfolio Navigation */
.row-container.row-navigation {
	outline: none;
}


/* Portfolio Navigation for Archive Page */
.post-type-archive-portfolio .row-container.row-navigation {
	display: none;
}

/*
    ################################################################################################################################################################
    
    Facebook Dates
	
	################################################################################################################################################################
    
*/

/* Adjust Media-Queries: Facebook Panel: 820px width */


/*
    ################################################################################################################################################################
    
    Booking Request Form
	
	################################################################################################################################################################
    
*/


.input-underline input[type="text"], .input-underline input[type="email"], .input-underline input[type="number"], .input-underline input[type="url"], .input-underline input[type="tel"], .input-underline input[type="search"], .input-underline textarea, .input-underline select {
	border-bottom-width: 0;
	border-radius: 2px;
	background: #fff !important;
}

#gform_wrapper_1.gform_wrapper li.gfield.field_description_below+li.gsection {
	margin-top: 60px !important;
}

#gform_wrapper_1.gform_wrapper .gsection {
	border-bottom: 5px solid #eee;
	margin-bottom: 5px;	
}

#gform_wrapper_1.gform_wrapper {
	margin-bottom: 0;
}

#gform_wrapper_1.gform_wrapper .gform_footer {
	margin-top: 50px;
	padding-bottom: 0;
}

#gform_wrapper_1.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	display: block;
	margin: 0 auto;
	width: 90%;
	font-size: inherit;

	color: #ffffff !important;
    background-color: #00a2e4 !important;
    border-color: #00a2e4 !important;

}

#gform_wrapper_1.gform_wrapper select {
	padding: 10px 15px !important;
}

#gform_wrapper_1 label {
	margin-bottom: 0;
}


#gform_wrapper_1.gform_wrapper .top_label li.gfield.gf_left_half {
	padding-right: 30px;
}


#gform_wrapper_1.gform_wrapper ul li.gfield {
	margin-top: 20px;
}

#gform_wrapper_1.gform_wrapper .gfield_required {
	color: #00a2e4;
}

#gform_wrapper_1.gform_wrapper ul.gfield_checkbox,
#gform_wrapper_1.gform_wrapper ul.gfield_radio {
	margin: 15px 0 0;
}

#gform_wrapper_1.gform_wrapper li.gf_list_inline ul.gfield_checkbox li,
#gform_wrapper_1.gform_wrapper li.gf_list_inline ul.gfield_radio li {
	margin: 0 25px 0px 0;
}

#gform_wrapper_1.gform_wrapper li.gf_list_inline ul.gfield_checkbox li label,
#gform_wrapper_1.gform_wrapper li.gf_list_inline ul.gfield_radio li label {
	margin-left: 5px;
	margin-top: 5px;
}


#gform_wrapper_1.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
#gform_wrapper_1.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	padding: 10px;
}


/*

@media only screen and (min-width: 641px) {
	#gform_wrapper_1.gform_wrapper  li.gf_list_inline ul.gfield_checkbox li,
	#gform_wrapper_1.gform_wrapper  li.gf_list_inline ul.gfield_radio li {
		margin: 0 25px 0px 0;
	}
}

*/



/*
    ----------------------------------------------------------------------------------------------------------------------------
    
    Newsletter Signup Form
    
*/



/* set the form wrapper to relative so we can
absolutely position inside of it */

#gform_wrapper_2 {
	margin: 0;
}

body #gform_wrapper_2.gform_wrapper ul li.gfield {
	margin: 0;
}

/* resize the label a bit so the text doesn't wrap &
set the line height so it centers vertically with the input */

#gform_wrapper_2.gform_wrapper .top_label input.small,
#gform_wrapper_2.gform_wrapper .top_label select.small {
	width: 250px;
	margin: 0;
}

/* set a size for the footer container, change the
position and align it to the right of the input */

#gform_wrapper_2 .gform_body {
	display: inline-block;
	width: inherit;
}

#gform_wrapper_2 .gform_footer {
	width:40px;
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
}

#gform_wrapper_2 .gform_footer .gform_button.button {
	margin-top: -4px;
}



@media only screen and (max-width: 641px) {
	#gform_wrapper_2.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		width: auto;
	}
}



/* Hide Label */

#gform_wrapper_2 label {
	display: none;
}

/* Disable ugly validation errors */

#gform_wrapper_2 .validation_error {
	display: none;
}

#gform_wrapper_2.gform_wrapper li.gfield.gfield_error,
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: 0 !important;
	border-top: none;
	border-bottom: none;
	padding-top: 0;
	padding-bottom: 0;
}

#gform_wrapper_2.gform_wrapper li.gfield.gfield_error {}


#gform_wrapper_2.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_2.gform_wrapper li.gfield_error textarea {
	border: 3px solid red;
}


#gform_wrapper_2.gform_wrapper .field_description_below .gfield_description {
	display: none;
}

/*
	<img id="gform_ajax_spinner_2" class="gform_ajax_spinner" src="/wp-content/plugins/gravityforms/images/spinner.gif" alt>
*/

#gform_wrapper_2.gform_wrapper .gform_ajax_spinner {
	margin: 0;
	padding: 0;
	display: inline-block;
	position: absolute;
	top: calc(-50% + 35px);
	left: -50px;
}



/*
	----------------------------------
	
	PRIVACY CONSENT

*/

.tmb-consent-blocked .t-entry-visual .soundcloud-playlist.pushed {
	position: relative;
}

.single-artists .tmb-consent-blocked .uncode-single-media-wrapper .soundcloud-playlist.pushed .uncode-noconsent-gdpr-wrap-no-poster {
	padding-top: 30%;
}

.tmb.tmb-consent-blocked .t-entry-visual {
	
}